1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

debian 3.1 plesk 8.2 php 5

Discussion in 'Plesk for Linux - 8.x and Older' started by phex, Sep 9, 2007.

  1. phex

    phex Guest

    0
     
    here a other question
    i've plesk 8.2 running on my system and how can i now upgrade my php4 to php5
    without crashing my plesk ?
     
Loading...